name: 'Features'
type: module
description: 'Enables administrators to package configuration into modules.'
package: Development
# core: 8.x
dependencies:
  - config
  - config_update

# Information added by Drupal.org packaging script on 2017-02-23
version: '8.x-3.3'
core: '8.x'
project: 'features'
datestamp: 1487861889
